Neighborhoods
POST /openapi/MasterData/GetDistrictsByCityTownCode — TMS API · Master Data
Returns neighborhood codes for the given city and district.
İstek gövdesi
cityCode(string, zorunlu): City code.townCode(string, zorunlu): District code (seeGetTownsByCityCode).countryCode(string): Country code.
Yanıtlar
- 200: Neighborhoods
- 400: List could not be retrieved
- 401: No token, invalid or expired (bodyless response).
200 yanıt alanları
districtCode(string): Neighborhood code (neighborhood name).